Commit f6b31078 authored by Vincent Mrose's avatar Vincent Mrose 💬
Browse files

Updated README

parent 490f78c2
......@@ -5,9 +5,12 @@
4. Run `bin/magento setup:static-content:deploy`
5. Run `bin/magento setup:di:compile`
## Known Issues
Please refer to the section in the [Changelog](CHANGELOG.md#known-issues)
## Dependencies
PHP 7.1 and higher
Magento 2.2.4 and higher
PHP 7.1 and higher.
Magento 2.2.4 and higher.
We are currently working on making the module available for PHP 7.0 and Magento 2.2.0 - 2.2.3 as well.
This module depends on the CrefoPay PHP Library
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment